<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_FREECOUNT_TEXT_TITLE', 'Поставка на счет продавца');
define('MODULE_SHIPPING_FREECOUNT_TEXT_DESCRIPTION', 'Доставка бесплатно по заказам выше указанного количества продуктов, купленных');
define('MODULE_SHIPPING_FREECOUNT_TEXT_WAY', 'При заказе продукции более ');
?>
